#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV
HTML=HTML
Output\ File=출력 파일
Output\ Format=출력 형식
Report=보고서
Reporting=보고
Run\ a\ report\ and\ save\ the\ output.=보고서를 실행하고 출력을 저장하십시오.
Run\ Report=보고서 실행
The\ format\ of\ the\ output\ file.=출력 파일의 형식입니다.
The\ name\ of\ the\ report\ to\ run.=실행할 보고서의 이름입니다.
The\ path\ of\ the\ output\ file.=출력 파일의 경로입니다.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=보고 플러그인에서 처리 중인 저장된 보고서의 실행을 제공합니다.
UrbanCode=UrbanCode
